<?php

/**
 * OpenKM, Open Knowledge Management System S.L.  (http://www.openkm.com)
 * Copyright (c) 2006-2023
 *
 * No bytes were intentionally harmed during the development of this application.
 *
 * This program is commercial software; you can use it under the terms of the
 * EULA - OpenKM SDK End User License Agreement as published by OpenKM Knowledge Management System S.L.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
 * EULA - OpenKM SDK End User License Agreement for more details:
 * http://docs.openkm.com/kcenter/view/licenses/eula-openkm-sdk-end-user-license-agreement.html
 */


namespace openkm\bean;

/**
 * ContetnInfo
 *
 * @author sochoa
 */
class ContentInfo {

    private $folders;
    private $documents;
    private $records;
    private $mails;
    private $size;

    function __construct() {
        
    }

    public function getFolders() {
        return $this->folders;
    }

    public function getDocuments() {
        return $this->documents;
    }

    public function getRecords() {
        return $this->records;
    }

    public function getMails() {
        return $this->mails;
    }

    public function getSize() {
        return $this->size;
    }

    public function setFolders($folders) {
        $this->folders = $folders;
    }

    public function setDocuments($documents) {
        $this->documents = $documents;
    }

    public function setRecords($records) {
        $this->records = $records;
    }

    public function setMails($mails) {
        $this->mails = $mails;
    }

    public function setSize($size) {
        $this->size = $size;
    }

}
